## open-xchange-drive-client-windows 7.10.4

=== debian/changelog ===
open-xchange-drive-client-windows (7.10.4-30) stable; urgency=medium

  * Build for patch 2021-12-13 (6059)

 -- Kevin Ruthmann <kevin.ruthmann@open-xchange.com>  Wed, 08 Dec 2021 13:32:03 +0000

open-xchange-drive-client-windows (7.10.4-29) stable; urgency=medium

  * Build for patch 2021-10-18 (6037)

 -- Kevin Ruthmann <kevin.ruthmann@open-xchange.com>  Wed, 06 Oct 2021 13:08:26 +0000

open-xchange-drive-client-windows (7.10.4-28) stable; urgency=medium

  * Build for patch 2021-09-03 (6028)

 -- Kevin Ruthmann <kevin.ruthmann@open-xchange.com>  Fri, 03 Sep 2021 08:18:28 +0000

open-xchange-drive-client-windows (7.10.4-27) stable; urgency=medium

  * Build for patch 2021-08-23 (6025)

 -- Kevin Ruthmann <kevin.ruthmann@open-xchange.com>  Fri, 13 Aug 2021 09:40:14 +0000

open-xchange-drive-client-windows (7.10.4-26) stable; urgency=medium

  * Build for patch 2021-07-16 (6011)

 -- Kevin Ruthmann <kevin.ruthmann@open-xchange.com>  Wed, 14 Jul 2021 12:01:06 +0000

open-xchange-drive-client-windows (7.10.4-25) stable; urgency=medium

  * Build for patch 2021-06-01 (5999)

 -- Kevin Ruthmann <kevin.ruthmann@open-xchange.com>  Tue, 25 May 2021 14:16:19 +0000

open-xchange-drive-client-windows (7.10.4-24) stable; urgency=medium

  * Build for patch 2021-05-17 (5993)

 -- Kevin Ruthmann <kevin.ruthmann@open-xchange.com>  Tue, 18 May 2021 12:24:46 +0000

open-xchange-drive-client-windows (7.10.4-23) stable; urgency=medium

  * Build for patch 2021-05-03 (5988)

 -- Kevin Ruthmann <kevin.ruthmann@open-xchange.com>  Mon, 26 Apr 2021 14:25:06 +0000

open-xchange-drive-client-windows (7.10.4-22) stable; urgency=medium

  * Build for patch 2021-04-19 (5981)

 -- Kevin Ruthmann <kevin.ruthmann@open-xchange.com>  Mon, 12 Apr 2021 14:57:22 +0000

open-xchange-drive-client-windows (7.10.4-21) stable; urgency=medium

  * Build for patch 2021-03-29 (5975)

 -- Kevin Ruthmann <kevin.ruthmann@open-xchange.com>  Tue, 23 Mar 2021 11:55:08 +0000

open-xchange-drive-client-windows (7.10.4-20) stable; urgency=medium

  * Build for patch 2021-03-15 (5972)

 -- Kevin Ruthmann <kevin.ruthmann@open-xchange.com>  Wed, 10 Mar 2021 11:32:10 +0000

open-xchange-drive-client-windows (7.10.4-19) stable; urgency=medium

  * Build for patch 2021-02-25 (5960)

 -- Kevin Ruthmann <kevin.ruthmann@open-xchange.com>  Mon, 22 Feb 2021 15:40:11 +0000

open-xchange-drive-client-windows (7.10.4-18) stable; urgency=medium

  * Build for patch 2021-02-08 (5945)

 -- Kevin Ruthmann <kevin.ruthmann@open-xchange.com>  Tue, 02 Feb 2021 10:10:33 +0000

open-xchange-drive-client-windows (7.10.4-17) stable; urgency=medium

  * Build for patch 2021-01-25 (5937)

 -- Kevin Ruthmann <kevin.ruthmann@open-xchange.com>  Tue, 19 Jan 2021 09:54:57 +0000

open-xchange-drive-client-windows (7.10.4-16) stable; urgency=medium

  * Build for patch 2021-01-11 (5930)

 -- Kevin Ruthmann <kevin.ruthmann@open-xchange.com>  Tue, 05 Jan 2021 11:33:42 +0000

open-xchange-drive-client-windows (7.10.4-15) stable; urgency=medium

  * Build for patch 2020-12-14 (5924)

 -- Kevin Ruthmann <kevin.ruthmann@open-xchange.com>  Wed, 09 Dec 2020 11:56:29 +0000

open-xchange-drive-client-windows (7.10.4-14) stable; urgency=medium

  * Build for patch 2020-11-23 (5905)

 -- Kevin Ruthmann <kevin.ruthmann@open-xchange.com>  Mon, 16 Nov 2020 14:12:16 +0000

open-xchange-drive-client-windows (7.10.4-13) stable; urgency=medium

  * Build for patch 2020-11-09 (5891)

 -- Kevin Ruthmann <kevin.ruthmann@open-xchange.com>  Wed, 04 Nov 2020 12:08:33 +0000

open-xchange-drive-client-windows (7.10.4-12) stable; urgency=medium

  * Build for patch 2020-10-26 (5888)

 -- Kevin Ruthmann <kevin.ruthmann@open-xchange.com>  Tue, 20 Oct 2020 10:50:55 +0000

open-xchange-drive-client-windows (7.10.4-11) stable; urgency=medium

  * Build for patch 2020-10-12 (5879)

 -- Kevin Ruthmann <kevin.ruthmann@open-xchange.com>  Tue, 06 Oct 2020 12:03:25 +0000

open-xchange-drive-client-windows (7.10.4-10) stable; urgency=medium

  * Build for patch 2020-09-29 (5869)

 -- Kevin Ruthmann <kevin.ruthmann@open-xchange.com>  Wed, 23 Sep 2020 10:29:23 +0000

open-xchange-drive-client-windows (7.10.4-9) stable; urgency=medium

  * Build for patch 2020-09-14 (5857)

 -- Kevin Ruthmann <kevin.ruthmann@open-xchange.com>  Fri, 11 Sep 2020 11:10:02 +0000

open-xchange-drive-client-windows (7.10.4-8) stable; urgency=medium

  * Build for patch 2020-08-24 (5842)

 -- Kevin Ruthmann <kevin.ruthmann@open-xchange.com>  Mon, 24 Aug 2020 15:08:42 +0000

open-xchange-drive-client-windows (7.10.4-7) stable; urgency=medium

  * Fifth candidate for 7.10.4 release

 -- Kevin Ruthmann <kevin.ruthmann@open-xchange.com>  Wed, 05 Aug 2020 11:18:27 +0000

open-xchange-drive-client-windows (7.10.4-6) stable; urgency=medium

  * Fourth candidate for 7.10.4 release

 -- Kevin Ruthmann <kevin.ruthmann@open-xchange.com>  Tue, 04 Aug 2020 14:08:02 +0000

open-xchange-drive-client-windows (7.10.4-5) stable; urgency=medium

  * Third candidate for 7.10.4 release

 -- Kevin Ruthmann <kevin.ruthmann@open-xchange.com>  Tue, 04 Aug 2020 09:03:08 +0000

open-xchange-drive-client-windows (7.10.4-4) stable; urgency=medium

  * Second candidate for 7.10.4 release

 -- Kevin Ruthmann <kevin.ruthmann@open-xchange.com>  Fri, 31 Jul 2020 17:27:35 +0000

open-xchange-drive-client-windows (7.10.4-3) stable; urgency=medium

  * First candidate for 7.10.4 release

 -- Kevin Ruthmann <kevin.ruthmann@open-xchange.com>  Tue, 28 Jul 2020 10:24:48 +0000

open-xchange-drive-client-windows (7.10.4-2) stable; urgency=medium

  * Second preview of 7.10.4 release

 -- Kevin Ruthmann <kevin.ruthmann@open-xchange.com>  Tue, 30 Jun 2020 11:18:35 +0000

open-xchange-drive-client-windows (7.10.4-1) stable; urgency=medium

  * First preview of 7.10.4 release

 -- Kevin Ruthmann <kevin.ruthmann@open-xchange.com>  Wed, 20 May 2020 08:51:37 +0000

open-xchange-drive-client-windows (7.10.4-0) unstable; urgency=medium

  * prepare for 7.10.4 release


