=== debian/control ===
Source: open-xchange-drive-client-windows
Section: web
Priority: optional
Maintainer: Kevin Ruthmann <kevin.ruthmann@open-xchange.com>
Build-Depends: cdbs (>= 0.4.53), debhelper (>= 7.0.1), ant-optional (>= 1.7.0), openjdk-8-jdk-headless | adoptopenjdk-8-hotspot, open-xchange-core (>= 7.10.4), open-xchange-client-onboarding (>= 7.10.4), open-xchange-admin (>= 7.10.4), open-xchange-drive (>= 7.10.4), pandoc (>= 2.0.0)
Standards-Version: 3.9.8
Homepage: http://www.open-xchange.com

Package: open-xchange-drive-client-windows
Architecture: all
Pre-Depends: open-xchange-core (>= 7.10.4), open-xchange-client-onboarding (>= 7.10.4)
Depends: ${misc:Depends}, open-xchange-admin (>=7.10.4), open-xchange-drive-client-windows-files, open-xchange-drive (>= 7.10.4)
Breaks: open-xchange-updater-drive (<< 7.8.1)
Replaces: open-xchange-updater-drive (<< 7.8.1)
Description: New updater for windows drive clients
 This package offers windows drive clients the possibility to update themselves without the use of the ox-updater.
